#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-better-errors
version: 0.9.1.0
id: aeson-better-errors-0.9.1.0-2DtMjBfvzb05ZtcrR2n82Y
key: aeson-better-errors-0.9.1.0-2DtMjBfvzb05ZtcrR2n82Y
license: MIT
maintainer: harry@garrood.me
homepage: https://github.com/hdgarrood/aeson-better-errors
synopsis: Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.
category: Text, Web, JSON
author: Harry Garrood
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal
hidden-modules: Data.Aeson.BetterErrors.Utils
abi: 4801449dcc8bcfb663bf0c0863cc8a2e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/aeson-better-errors-0.9.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/aeson-better-errors-0.9.1.0
hs-libraries: HSaeson-better-errors-0.9.1.0-2DtMjBfvzb05ZtcrR2n82Y
depends:
    base-4.10.0.0 aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz bytestring-0.10.8.2
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 void-0.7.2-KNNEd7XG9bDRysTndgnf2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=6edd8840a7515cd02f06202b07333d6e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=9adb13ae6ad98888a5dcc657e850fcfc
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=e45a06b6abcbf654a03aca35c4e20206
haddock-interfaces: /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock
haddock-html: /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

